> ## Documentation Index
> Fetch the complete documentation index at: https://docs.zapthinker.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Collections



## OpenAPI

````yaml openapi-v2 POST /business/getCollections/{instanceName}
openapi: 3.0.3
info:
  title: ZapThinker API
  version: 2.1.1
servers:
  - url: https://api.zapthinker.com
security: []
paths:
  /business/getCollections/{instanceName}:
    post:
      tags:
        - Business
      summary: Get collections
      operationId: postBusinessGetCollectionsByInstanceName
      parameters:
        - name: instanceName
          in: path
          required: true
          schema:
            type: string
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              properties:
                number:
                  type: string
                limit:
                  type: number
          application/x-www-form-urlencoded:
            schema:
              type: object
              properties:
                number:
                  type: string
                limit:
                  type: number
          multipart/form-data:
            schema:
              type: object
              properties:
                number:
                  type: string
                limit:
                  type: number
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                type: object
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                type: object
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: apikey
      description: Your authorization key header

````